{
  "messages": {
    "601579326714019840": {
      "total": 89,
      "commands": 81,
      "non_commands": 8
    }
  },
  "commands": {
    "purge": 5,
    "mail_feedback": 1,
    "help": 10,
    "nuke": 2,
    "ping": 1,
    "top": 2,
    "stats": 2,
    "poker": 7,
    "balance": 4,
    "daily": 3,
    "withdraw": 2,
    "leaderboard": 2,
    "afk": 1,
    "afklist": 1,
    "whois": 1,
    "reset_money": 1,
    "listcommands": 1,
    "talk": 27,
    "npcs": 2,
    "remove_money": 1,
    "guildids": 1,
    "give_money": 1,
    "coinflip": 2,
    "deposit": 1
  },
  "channels": {
    "bot": 86,
    "membercount": 3
  },
  "guilds": {
    "Plex": 89
  },
  "total_messages": 0,
  "command_messages": 0,
  "non_command_messages": 0
}